Bug 3924 - sndconfig doesn't set the path
sndconfig doesn't set the path
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
6.0
i386 Linux
low Severity high
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-06 19:07 EDT by Alan Cox
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-07 10:46:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 1999-07-06 19:07:59 EDT
sndconfig should put /sbin and /usr/sbin on its path front
or failing that explicitly specify insmod paths

Demo:
PATH=/banana
/usr/sbin/sndconfig

various insmod not found messages
Comment 1 Bill Nottingham 1999-07-07 10:46:59 EDT
fixed in sndconfig-0.34-2.

Note You need to log in before you can comment on or make changes to this bug.